# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Random Civilization
neu = Neutral
gnom = Гномия

#2021
rus = Россия
rus_f = Русское государство
rus_r = Российская федерация
rus_g = Российская республика
rus_m = Российская империя
rus_o = Российская империя
rus_e = Священная Российская империя
rus_c = Российская СФСР
rus_s = Русское государство

bel = Беларусь
bel_f = Белая Русь
bel_a = Республика Беларусь
bel_c = Белорусская ССР
bel_s = Белая Русь

ukr = Украина
ukr_m = Украинское королевство
ukr_o = Украинское королевство
ukr_a = УНР
ukr_c = Украинская ССР

est = Эстония
est_m = Эстония
est_o = Эстонское королевство
est_c = Эстонская ССР

lat = Латвия
lat_c = Латвийская ССР
lat_m = Ливонское королевство
lat_o = Ливонское королевство

lit = Литва
lit_c = Литовская ССР
lit_m = Литовское королевство
lit_o = Литовское королевство

fin = Финляндия
fin_m = Финляндия
fin_o = Королевство Финляндия
fin_c = Финская ССР

kaz = Казахстан
kaz_c = Казахская ССР

swe = Швеция
swe_f = Королевство Швеция
swe_m = Королевство Швеция
swe_o = Королевство Швеция
swe_r = Шведская республика
swe_g = Шведская республика
swe_w = Свитьод

nor = Норвегия
nor_f = Королевство Норвегия
nor_m = Королевство Норвегия
nor_o = Королевство Норвегия

dan = Дания
dan_f = Королевство Дания
dan_m = Королевство Дания

pol = Польша
pol_m = Королевство Польское
pol_f = Королевство Польское
pol_o = Речь Посполитая
pol_a = Польская республика
pol_c = Польская народная республика

ger = Германия
ger_r = Федеративная Германия
ger_f = Королевство Германия
ger_m = Германская империя
ger_o = Германская империя
ger_s = Германский рейх
ger_e = Священная Тевтонская империя
ger_c = Германская дем. республика

fra = Франция
fra_f = Королевство Франция
fra_r = Французская республика
fra_g = Французская республика
fra_m = Королевство Франция
fra_o = Королевство Франция
fra_a = Революционная Франция
fra_s = Режим Виши

ned = Нидерланды
ned_r = Соединенные провинции
ned_g = Соединенные провинции
ned_m = Нидерланды
ned_o = Нидерланды
ned_a = Батавия

belg = Бельгия
lux = Люксембург

ukd = Великобритания
ukd_r = Содружество Англии
ukd_g = Британская республика
ukd_o = Соединенное королевство
ukd_a = Протекторат

irl = Ирландия
and = Андорра
isp = Испания
por = Португалия
mar = Марокко
alg = Алжир

tun = Тунис
tun_f = Тунис

liv = Ливия
liv_f = Триполитания
liv_n = Триполитания
liv_m = Триполитания
liv_o = Триполитания
liv_g = Триполитания

egi = Египет
egi_f = Королевство Египет
egi_n = Египетский султанат
egi_m = Египетский султанат

izr = Израиль
izr_e = Святая земля

ior = Иордан

sau = Аравия
sau_m = Саудовская Аравия
sau_o = Саудовская Аравия

kuv = Кувейт
ira = Ирак
sir = Сирия
liva = Ливан

iran = Иран
iran_m = Персия
iran_n = Персия

tur = Турция
tur_m = Османская империя
tur_o = Османская империя
tur_n = Османы
tur_f = Анатолия
tur_g = Боспорская республика

arm = Армения
arm_c = Армянская ССР

aze = Азербайджан
aze_c = Азербайджанская ССР

gru = Грузия
gru_c = Грузинская ССР

gre = Греция
gre_f = Эллада
kip = Кипр

bol = Болгария
bol_f = Болгарское царство
bol_m = Болгарское царство

sem_r = Северная Македония
sem = Македония

alb = Албания
serb = Сербия

bosg = Босния и Герцеговина
bosg_f = Босния

hor = Хорватия
hor_o = Хорватия-Славония

slo = Словения
slo_f = Крайна

ita = Италия
ita_g = Итальянская торговая компания
ita_f = Королевство Италия
ita_m = Королевство Италия
ita_o = Королевство Италия

mon = Монако
vat = Ватикан
san = Сан-Марино

avs = Австрия
avs_m = Австрийская империя

che = Чехия
che_f = Богемия
che_m = Богемия
che_o = Богемия

lih = Лихтенштейн
shv = Швейцария

ven = Венгрия
ven_f = Королевство Венгрия
ven_m = Королевство Венгрия
ven_o = Королевство Венгрия
ven_k = Мадьяры
ven_w = Мадьяры
ven_t = Мадьяры

slov = Словакия
slov_f = Нитра
slov_w = Словаки

rum = Румыния
rum_a = Легионерская Румыния
rum_o = Королевство Румыния

mol = Молдавия

cher = Черногория
cher_f = Зета

kos = Косово
mal = Мальта
adi = Адыгея
gib = Гибралтар
man = Мэн
gern = Гернси
aland = Аландские острова
pal = Палестина
kar = Нагорный Карабах
karel = Карелия
snt = Санкт-Петербург
krm = Крым
sev = Севастополь
sev_f = Херсонес
mor = Мордовия
chu = Чувашия
mari = Марий Эл
tat = Татарстан
bash = Башкортостан
udm = Удмуртия
kal = Калмыкия
stav = Ставрополь
karch = Карачаево-Черкесия
kab = Кабардино-Балкария
sos = Северная Осетия
ing = Ингушетия
chech = Чечня
dag = Дагестан
uos = Южная Осетия
abh = Абхазия
pri = Приднестровье
srb = Республика Сербская
kub = Кубань
afo = Афон
adj = Аджария
kurd = Курдистан
gag = Гагаузия
kor = Корсика
vale = Валле-д’Аоста
sar = Сардиния
sic = Сицилия
sic_n = Сицилийский эмират
fri = Фриули
tre = Тренто
voe = Воеводина
seu = Сеута
mel = Мелилья
zkur = Западный Курдистан
isl = Исламское государство
haj = Хайат Тахрир аш-Шам
sin = Сирийская национальная армия
dje = Джейш Магавир ас-Саура
sop = Сирийская оппозиция
skip = Северный Кипр
kal1 = Донецк
kal2 = Луганск

#1936
danz = Данциг

#960
norm = Нормандия
sham = Шампань
nev = Невер
burg = Бургундия
fla = Фландрия
anj = Анжу
men = Мэн
bret = Бретань
aqv = Аквитания
gas = Гасконь
tul = Тулуза
bars = Барселона
ara = Арагон
blua = Блуа
laon = Лаон
reim = Реймс
shal = Шалон
lang = Лангр
over = Овернь
comm = Комменж
big = Бигорр
ros = Руссильон
qer = Керси
rue = Руэрг
jev = Жеводан
bur = Бурбон
turen = Турень
paris = Иль-де-Франс
val = Валуа
pon = Понтье
eu = Э
pont = Понтье
nan = Нант
pen = Пентьевр
leon = Леон
kast = Кастилия
nav = Наварра
kord = Кордовский халифат
sara = Сарагоса
alba = Альбаррасин
alpu = Альпуэнте
burg2 = Королевство Бургундия
prov = Прованс
viv = Вивьер
valen = Валентинуа
vien = Вьен
burg3 = граф. Бургундия
loz = Лозанна
bad = Бадахос
sit = Ситтен
aar = Аргау
lion = Лион
gali = Галисия
ovie = Овьедо
por2 = Португалия

eng2 = Англия
eng2_f = Королевство Англия

mer = Мерсия
nort = Нортумбрия
veng = Восточная Англия
kent = Кент
strat = Стратклайд
scot_w = Альба
scot = Шотландия
nord = Нордланд
ostr = Королевство Островов
dub = Дублин
gve = Гвент
bri = Брихейниог
gli = Гливисинг
pou = Поуис
deh = Дехейбарт
gvi = Гвинед
uls = Ульстер
air = Айргиалла
tir = Тирконнелл
conn = Коннахт
cil = Килдэр
lai = Лайгин
osr = Осрайге
mans = Манстер
des = Десмонд
corn = Корнуолл
more = Морей
lomb = Ломбардия
lomb_f = Королевство Ломбардия
ver = Верона
tos = Тоскана
rom = Романья
pap = Папская область
spol = Сполето
ben = Беневенто
kap = Капуя
gae = Гаэта
nea = Неаполь
ama = Амальфи
sal = Салерно
gall = Галлура
log = Логудоро
arbo = Арборея
cal = Кальяри
vene = Венеция
mod = Модена
turin = Турин
pisda = Пиза
siena = Сиена
nlot = Нижняя Лотарингия
lot = Лотарингия
saks = Саксония
frankon = Франкония
shw = Швабия
bav = Бавария
karin = Каринтия
trau = Траунгау
bog = Чехия
mora = Моравия
nordg = Нордгау
turing = Тюрингия
ostf = Остфалия
shle = Шлезвиг
engern = Энгерн
westf = Вестфалия
gol = Голландия
fris = Фризия
utr = Утрехт
keln = Кёльн
eno = Эно
trir = Трир
baz = Базель
wur = Вюрцбург
saar = Саарбрюккен
viz = Византия
viz_f = Византийская империя
viz_m = Византийская империя
viz_o = Византийская империя
viz_r = Византийская республика
viz_d = Восточная Римская империя
bol2 = Болгарское царство

valah = Валахия
rash = Рашка
zeta = Зета
bosn = Босния
hum = Захумье
slav = Славония
trans = Трансильвания
mlan = Малая Лангобардия
kala = Калабрия
pelo = Пелопоннес
nik = Никополь
tar = Таронское княжество
kai_n = Эмират Кайсиков
kai = Кайсики
tao = Тао
klar = Кларджети
kart = Картли
kah = Кахетия
tbi = Тбилиси
tash = Ташир
van = Вананд
sun = Сюник
vas = Васпуракан
gil = Гилян
shir = Ширван
alban = Албания
gan = Гандзак
der = Дербент

bag = Багдад
bag_n = Багдадский халифат

ham = Мосул
karm = Государство Карматов

alep = Алеппо
alep_r = Государство Алеппо
alep_n = Халеб

kil = Киликия
teb = Тебриз
hid = Хиджаз
asu = Асуан
fat = Фатимиды

kir = Киренаика
kir_n = Барка

sirt = Сирт
krit = Крит
mag = Магриб
tang = Танжер
marr = Марракеш
sus = Сус
kiev = Киев
pere = Переяслав
chern = Чернигов
lub = Любеч

isk = Искоростень
isk_w = Древляне
isk_t = Древляне

drev = Древляне
rad = Радимичи
seve = Северяне
vyat = Вятичи
kriv = Кривичи

kriv2 = Псков
kriv2_w = Псковские Кривичи
kriv2_t = Псковские Кривичи

nov = Новгород
nov_w = Словене
nov_t = Словене

dreg = Туров
dreg_w = Дреговичи
dreg_t = Дреговичи

polot = Полоцк
polot_t = Полочане
polot_w = Полочане
smol = Смоленск
gola = Голядь

mur = Муром
mur_w = Мурома
mur_t = Мурома

mesh = Мещера
mera = Меря
ves = Весь
chud = Чудь

mor_w = Мордва
mor_t = Мордва

mari_w = Мари
mari_t = Мари

udm_w = Удмурты
udm_t = Удмурты

vod = Водь

karel_w = Корела
karel_t = Корела

fin_w = Сумь
fin_t = Сумь

est_w = Эсты
est_t = Эсты

livon = Ливония
livon_w = Ливы
livon_t = Ливы

ijo = Ижора
yli = Уличи
tiv = Тиверцы
vol = Волынь
galic = Галиция
galic_w = Галич

vbol = Волжская Булгария
vbol_w = Булгары
vbol_t = Булгары

tmu = Тьмутаракань

yat = Ятвагия
yat_w = Ятваги
yat_t = Ятваги

auk = Аукшайтия
auk_w = Аукшайты
auk_t = Аукшайты

jem = Жемайтия
jem_w = Жемайты
jem_t = Жемайты

skal = Скалвия
skal_w = Скалвы
skal_t = Скалвы

pru = Пруссия
pru_w = Пруссы
pru_t = Пруссы

kur = Курляндия
kur_w = Курши
kur_t = Курши

zem = Земгалия
zem_w = Земгалы
zem_t = Земгалы

sel = Селия
sel_w = Селы
sel_t = Селы

latg = Латгалия
latg_w = Латгалы
latg_t = Латгалы

haz = Хазары
pech = Печенеги

gnez = Гнезно

poz = Познань
poz_w = Поляне
poz_t = Поляне

kua = Куявия
kua_w = Куявы
kua_t = Куявы

lench = Ленчане

maz = Мазовия
maz_w = Мазовшане
maz_t = Мазовшане

lubl = Люблин
visl = Висляне
krak = Краков
sil = Силезия
sil2 = Верхняя Силезия

pom = Померания
pom_w = Поморяне
pom_t = Поморяне

pom1 = Восточная Померания
pom1_w = Восточные поморяне
pom1_t = Восточные поморяне

smola = Смоланд
got = Готланд
vest = Вестергётланд
vestm = Вестманналанд
her = Херьядал
hel = Хельсингланд
verm = Вермланд
vik = Викен
nur = Нурланн
nur_w = Холугаланд
sap = Сапми
finn = Финнмарк
rov = Рованиеми
poh = Похьянмаа
savo = Саво
hame = Хяме
nid = Нидарос
jib = Джибаль
huz = Хузестан
dam = Дамаск
galil = Галилея
ask = Ашкелон
ask_f = Яффа и Аскалон
as = Асьют
polv = Половцы
ogu = Огуз
tlem = Тлемсен
tah = Тахерт
tol = Толедо
murs = Мурсия
sevil = Севилья
anat = Анатолик
hald = Халдия
paf = Пафлагония
armen = Армениакон
ohr = Охрид
olt = Олтения

vag = Мекленбург
vag_w = Вагры
vag_t = Вагры

obo = Росток
obo_w = Хижане
obo_t = Хижане

bran = Бранденбург
bran_w = Лютичи
bran_t = Лютичи

lau = Лаузиц
lau_w = Лужичане
lau_t = Лужичане

mei = Мейсен
mei_w = Мильчане
mei_t = Мильчане

#1066
eng = Англия
eng_f = Королевство Англия
eng_m = Королевство Англия

ajen = Ажен
arma = Арманьяк
persh = Перш
sans = Сансер
fork = Форкалькье

apul = Апулия
apukal = Апулия и Калабрия
stir = Штирия

#2021
baden = Баден
evr = Евреи
wurt = Вюртемберг
ges = Гессен
rein = Рейнланд
reinpf = Рейнланд-Пфальц
badwurt = Баден-Вюртемберг
saar2 = Саар
nsak = Нижняя Саксония
anh = Ангальт
saks2 = Саксония
golsh = Гольштейн
lip = Крымцы
bask = Баскония
rusin = Русиния
valon = Валлония
kat = Каталония
zig = Цыгане
arab = Мусульмане-мигранты
ind = Индусы

#-304
#Греция
mac = Македония
gis = Гистиея
ere = Эретрия
spar = Спарта
afi = Афины
tan = Танагра
meg = Мегара
fiv = Фивы
beo = Беотия
opy = Опунт
del = Дельфы
ela = Элатея
amf = Амфиса
epi = Эпидавр
arg = Аргос
pel = Пеллена
stim = Стимфалия
mant = Мантинея
teg = Тегея
mega = Мегалополь
mess = Мессения
lep = Лепрей
gere = Герея
aza = Азаны
pat = Патры
dim = Дима
eli = Элида
eto = Этолия
aka = Акарнания
amb = Амбракия
ker = Керкира
epir = Эпир
tav = Тавлантия
sirl = Северная Ирландия
yels = Уэльс

#1804
ita2 = Итальянская республика
gen = Генуя
gen_r = Лигурийская республика
luc = Лукка
sic_m = Сицилия
sic_o = Сицилия
sic_f = Королевство Сицилия
etr = Этрурия

ukd2 = Великобритания
ukd2_m = Королевство Великобритания
ukd2_o = Королевство Великобритания
ukd2_r = Содружество Англии
ukd2_g = Британская республика
ukd2_a = Протекторат

zal = Зальцбург
nas = Нассау
ost = Семь Островов
braun = Брауншвейг
lubek = Любек
gam = Гамбург
old = Ольденбург
ganno = Ганновер
jen = Женева
nevsh = Невшатель
va = Вале
gog = Гогенцоллерн
aren = Аренберг
berg = Берг
frai = Фрайбург
frank = Франкфурт
sakm = Саксен-Мейнинген
sakg = Саксен-Гота
sakk = Саксен-Кобург
sakv = Саксен-Веймар
shwarr = Шварцбург-Рудольштадт
rei = Рейсс
angd = Ангальт-Дессау
meks = Мекленбург-Стрелиц
gesk = Гессен-Кассель
gesd = Гессен-Дармштадт
lipd = Липпе-Детмольд
wal = Вальдек
nordh = Нордхаузен
hild = Хильдесхайм
osn = Оснабрюк
gur = Гурия
vald = Вальдбург
lei = Лейнинген
ash = Ашаффенбург
brem = Бремен
vfri = Восточная Фризия
vkl = Вел. княж. Литовское
sarp = Сардиния-Пьемонт
ime = Имеретия
sva = Сванетия
erev = Ереван
nah = Нахичевань
karab = Карабах
djb = Джаро-Белокань
ili = Илису
she = Шеки
kubin = Кубинское ханство
bak = Баку
oset = Осетия
kaba = Кабарда

#1792
lieg = Льеж
uli = Юлих
ulm = Ульм
ans = Ансбах
bai = Байройт
bam = Бамберг
mul = Мюльхаузен
mun = Мюнстер
pad = Падеборн
spa = Шпайер
zwa = Цвайбрюккен
vez = Вецлар
belg_f = Южные Нидерланды
ah = Ахен
pfal = Пфальц
main = Майнц
hail = Хайльбронн
gal = Галле
nurn = Нюрнберг
nurn_f = бгрф. Нюрнберг
kem = Кемптен
aug = Аугсбург
off = Оффенбург

nea_m = Неаполь
nea_o = Неаполь
nea_a = Партенопейская республика

obl = Область Президий
parm = Парма
milan = Милан
manty = Мантуя
rag = Рагуза
mal_e = Мальтийский орден

#1837
saxl = Лауэнбург
saxl_e = еп. Лауэнбург
saxa = Саксен-Альтенбург
ost_a = Ионическая республика
dvs = Кор. обеих Сицилий
zpol = Царство Польское

#1648
fransh = Франш-Конте
bar = Бар
did = Диденхофен
span = Спанхейм
kalen = Каленберг
braunl = Брауншвейг-Люнебург
blai = Блайхероде
mansf = Мансфельд
magd = Магдебург 
ling = Линген
brem_e = Архиеп. Бремен
lubek_e = еп. Любек
hoi = Хойя
izen = Изенбург
erf = Эрфурт
don = Донаувёрт
gmu = Гмюнд
mem = Мемминген
bib = Биберах
stras = Страсбург
stras_e = еп. Страсбург
belf = Бельфор
brei = Брейсгау
for = Форарльберг
ful = Фульда

krm_k = Крымское ханство
krm_m = Крымское ханство
krm_o = Крымское ханство
krm_n = Крымское ханство

rus2 = Россия
rus2_f = Русское государство
rus2_r = Русская республика
rus2_g = Русская республика
rus2_m = Русское царство
rus2_o = Русское царство

zap = Запорожская Сечь
zap_a = Гетманщина
edi = Эдисан
bud = Буджак
sav = Савойя
piem = Пьемонт
fer = Феррара
urb = Урбино
monf = Монферрат
ast = Асти
avi = Авиньон
treh = Союз Трех Лиг
bas = Басра
mush = Мушаша
kabi = Кабилия
tug = Туггурт
fez = Фес

#1453
alan = Алансон
tua = Туар
berr = Берри
shar = Шароль
brab = Брабант
byi = Буйон
senp = Сен-Поль
mez = Мец
verd = Верден
klev = Клеве
geld = Гелдерн
overs = Оверэйсэл
dren = Дренте
fris2 = Фрисландия
gron = Гронинген
orlean = Орлеан
nem = Немур
lim = Лимож
etam = Этамп
vand = Вандом
fua = Фуа
flor = Флоренция
mark = Марк
sain = Сайн
graf = Графшафт
goge = Гогенлоэ
limp = Лимпург
ett = Эттинген
gelf = Гельфенштейн
kons = Констанц
torg = Торгау
piom = Пьомбино
ank = Анкона
ara2 = Арагон
ara2_f = Королевство Арагон
kasleo = Кастилия и Леон
akv = Аквилея
mind = Минден
rav = Равенсберг
eb = Эберштайн
brapru = Бранденбург-Пруссия
pru_e = Тевтонский орден
livon_e = Ливонский орден
livon_r = Ливонская республика
moskv = Москва
moskv_f = Вел. княж. Московское
nov_r = Господин Великий Новгород
nov_g = Господин Великий Новгород
tver = Тверь
tver_t = Тверские Кривичи
tver_w = Тверские Кривичи
kash = Кашин
mik = Микулин
molog = Молога
yaro = Ярославль
rost = Ростов
ryaz = Рязань
odoev = Одоев
belev = Белев
mezec = Мезецк
kazan = Казань
kazan_m = Казанское ханство
kazan_o = Казанское ханство
kazan_n = Казанское ханство
astr = Астрахань
bolord = Большая Орда
pskov = Псков
pskov_t = Псковские Кривичи
pskov_w = Псковские Кривичи
smol_f = Смоленск
smol_w = Смоленские Кривичи
smol_t = Смоленские Кривичи
afin = Афины
epir = Эпир
gosp = Госпитальеры
belo = Белоозеро
riga = Рига
riga_e = Рижское архиеп.
derpt = Дерпт
ezwik = Эзель-Вик
golu = Голуэй
meio = Мейо
slaigo = Слайго
doneg = Донегол
tiron = Тирон
yeks = Уэксфорд
karlo = Карлоу
antr = Антрим
kerr = Керри
wat = Уотерфорд
tip = Типперэри
limer = Лимерик
kler = Клэр
daun = Даун
monah = Монахан
kavan = Каван
rosk = Роскоммон
offali = Оффали
gallo = Галлоуэй
karaman = Караман
kara = Кара-Коюнлу
trap = Трапезунд
trap_m = Трапезундская империя
gru_f = Грузинское царство
uzb = Узбекистан
uzb_k = Узбекское ханство
nog = Ногайская орда
tum = Тюмень
tum_k = Тюменское ханство
ak = Ак-Коюнлу
kand = Кандар
laun = Лауэнбург
noi = Нойенбург
shtr = Штрасбург
kulm = Кульм
elb = Эльбинг
tor = Торунь
reg = Регенсбург

#Русский феодализм
vitebsk = Витебск
vitebsk_t = Витебские Кривичи
vitebsk_w = Витебские Кривичи
torop = Торопец
minsk = Минск
sluck = Слуцк
kleck = Клецк
pinsk = Пинск
turpinsk = Туров-Пинск
brest = Брест
luck = Луцк
holm = Холм
belz = Белз
ovr = Овруч
bryan = Брянск
star = Стародуб Северский
star2 = Стародуб
gluh = Глухов
karach = Карачев
novosil = Новосиль
tarusa = Таруса
dmitrov = Дмитров
pere2 = Переяславль
ugl = Углич
vlad = Владимир
suzd = Суздаль
gorod = Городец
kost = Кострома
galmer = Галич-Мерский
rilsk = Рыльск
ust = Устюг

#Священный Рим
gros = Гроссето
arec = Ареццо
volt = Вольтерра
reggio = Реджо-Эмилия
malas = Маласпина
pia = Пьяченца
pavia = Павия
ales = Алессандрия
savon = Савона
salu = Салуццо
albeng = Альбенга
one = Онелья
vent = Вентимилья
dof = Дофине
lbre = Ла Брес
tirol = Тироль
meran = Мерания
bresh = Брешиа
berga = Бергамо
novara = Новара
verch = Верчелли
ku = Кур
raven = Равенсбург
zer = Церинген
kib = Кибург
sak = Сакс
dis = Дизентис
mulz = Мюлуз
blaz = Блазиен
zigm = Зигмаринген
hoh = Гогенберг
tub = Тюбинген
calw = Кальв
fai = Файинген
katz = Катценельнбоген
mitt = Миттербург
pass = Пассау
hohen = Хоэнбург
hir = Хиршберг
tulb = Туль
hag = Хагенау
luv = Лувен
maa = Маастрихт
nam = Намюр
limb = Лимбург
aha = Ахаус
tekk = Теккленбург
nin = Нинбург
gav = Гавельберг
shwe = Шверин
parh = Пархим
cam = Каммин
vroz = Вроцлав
vroz_e = Еп. Вроцлав
zigen = Цигенхайн
hen = Хеннеберг
zwi = Цвиккау
pla = Плауэн
oster = Остерланд
bren = Брена
matr = Матрай

#843
wfranc = Западная Франкия
efranc = Восточная Франкия
mfranc = Срединная Франкия
franc = Франкская империя
denlo = Денло
essex = Эссекс
link = Линкольн
nott = Ноттингем
lest = Лестер
derb = Дерби
stam = Стамфорд
gotia = Готия
astur = Астурия
yes = Уэссекс
valens = Валенсия
den = Дения
gran = Гранада
karmon = Кармона
uel = Уэльва
silv = Силвиш
malaga = Малага
alme = Альмерия
velmor = Великая Моравия
avar = Авария
shwe_w = Бодричи
shwe_t = Бодричи
rer = Рерик
rer_w = Варны
rer_t = Варны
parh_w = Глиняне
parh_t = Глиняне
saxl_w = Полабы
saxl_t = Полабы
rug = Рюген
rug_w = Руяне
rug_t = Руяне
demm = Деммин
demm_t = Черезпеняне
demm_w = Черезпеняне
frid = Фридланд
frid_w = Доленчане
frid_t = Доленчане
ukk = Уккермарк
ukk_t = Укране
ukk_w = Укране
meks_t = Редарии
meks_w = Редарии
gav_t = Брежане
gav_w = Брежане
potsd = Потсдам
potsd_t = Стодоряне
potsd_w = Стодоряне
frankod = Франкфурт-на-Одере
frankod_t = Спреване
frankod_w = Спреване
zoc = Цоссен
zoc_w = Любушане
zoc_t = Любушане
zerb = Цербст
zerb_t = Плони
zerb_w = Плони
bren_t = Нижичи
bren_w = Нижичи
torg_t = Сусельцы
torg_w = Сусельцы
zwi_t = Белые Сербы
zwi_w = Белые Сербы
saxa_t = Худичи
saxa_w = Худичи
oster_t = Гаволяне
oster_w = Гаволяне
samb = Самбия
samb_t = Самбы
samb_w = Самбы
nadr = Надровия
nadr_t = Надровы
nadr_w = Надровы
natan = Натангия
natan_t = Натанги
natan_w = Натанги
varm = Вармия
varm_t = Вармы
varm_w = Вармы
bart = Бартия
bart_t = Барты
bart_w = Барты
pog = Погесания
pog_t = Погесанцы
pog_w = Погесанцы
marien = Мариенбург
marien_t = Помезаны
marien_w = Помезаны
galin = Галиндия
galin_w = Галинды
galin_t = Галинды
derpt_w = Уганди
derpt_t = Уганди
ezwik_t = Сааремаа
ezwik_w = Сааремаа
memel = Мемель
memel_t = Скалвы
memel_w = Скалвы
novog = Новогрудок
hord = Хордаланд
ruga = Ругаланд
agder = Агдер
tel = Телемарк
num = Нумедал
hed = Хедмарк
fird = Фирдаланд
sunn = Суннмёре
roms = Ромсдален
nordm = Нордмар
ork = Оркдал
tud = Тюдал
verr = Верран
shj = Схьёрдал
verdal = Вердал
sten = Стейнхьер
narm = Нармдален
emt = Емтланд
engerd = Энгердал
us = Хедделанн
opl = Оппланд
esh = Эсхейм
vestf = Вестфольд
estf = Эстфольд
dal = Далсланд
finv = Финнведен
scan = Скания
blek = Блекинге
verend = Веренд
mo = Море
eland = Эланд
ien = Йёнчёпинг
vedb = Ведбо
kin = Кинда
seved = Севеда
ester = Эстергётланд
nerk = Нерке
sed = Сёдерманланд
upp = Уппсала
roden = Роден
gest = Гестрикия
vend = Вендсиссель
ribe = Рибе
roski = Роскилле
ell = Еллинг
york = Йорк
sakal = Сакала
vai = Вайга
vir = Вирумаа
parn = Пярнумаа
rev = Ревель
yarv = Ярвамаа

seld = Государство Сельджуков
djer = Джерид


#1328
angulem = Ангулем
kard = Кардиган
darem = Дарем
atol = Атолл
kamb = Камбрия
arga = Аргайл
ross = Росс
malor = Мальорка
padu = Падуя	
fesa = Фессалия
ahe = Ахея
ur = Юрьев
karas = Карасы
saru = Сарухан
germ = Гермиян
aid = Айдын
ment = Ментеше
tek = Текке
hamid = Хамид
siv = Сивас
ilh = Ильханат
zol = Золотая Орда
chest = Честер
lank = Ланкастер

#1547
beni_f = Семнадцать провинций
kaz_k = Казахское ханство
sib = Сибирь
sib_k = Сибирское ханство
dag_f = Тарковское шамхальство
kas = Касимов
visb = Висбю

#1154
velpol = Великая Польша
sand = Сандомир
svis = Свислочь
grod = Гродно
novsev = Новгород-Северский
dubr = Дубровица
druzk = Друцк
msti = Мстиславль
vaz = Вязьма
dor = Дорогобуж
moj = Можайск
kursk = Курск
pron = Пронск
elec = Елец
vish = Вышгород
perem = Перемышль
zven = Звенигород
tereb = Теребовля
kam = Каменец
rums = Румский султанат
amas = Амасья
alani = Алания
sharm = Шах-Армениды
art = Артукиды
antioh = Антиохия
ieru = Иерусалим
trip = Триполи
transi = Трансиордания
pus = Пушта
dived = Дивед
munh = Мюнхен
shtra = Штраубинг
land = Ландсхут
ingol = Ингольштадт

#Добавляю в последний момент
hre = Священная Римская империя
latin = Латинская империя
arabs = Арабский халифат
arabs_r = Лига Арабских государств
sevger = Северогерманский союз
nigger = Южногерманский союз
novros = Новороссия
ganza = Ганза
mej = Междуморье
yug = Югославия
kelt = Кельтская империя
chehs = Чехословакия
lift = Лифляндия
balt = Балтийская империя

#Формируемые
#2021
beni = Бенилюкс
beni_o = Бенилюкс

es = Европейский союз
es_r = Европейский союз

celt = Британия
celt_o = Британия

fra2 = Французская империя
fra2_o = Французская империя

ger_m = Германская империя

iber = Иберия
iber_o = Иберия

rome = Рим
rome_f = Римская империя
rome_r = Римская республика
rome_d = Римское царство
rome_m = Римская империя
rome_o = Римская империя

#1453
mans_f = Манстер
dub_f = Дублин
uls_f = Ульстер
conn_f = Коннахт
irl_f = Ирландия

#1328
tur2 = Турция
tur2_m = Турецкая империя

anjm = Анжуйская империя

impz = Империя Запада

#843
calmar = Скандинавия
calmar_f = Кальмарская уния

sevmor = Империя Северного моря
sevmor_f = Империя Северного моря

kievrus = Киевская Русь
